/*----------------- checkbox*/
input[type="checkbox"], input[type="radio"] {
  display: none;            
}

.checkbox + label{
	padding-left: 25px;
    margin:5px 0px;
	display: block;
	position: relative;
	cursor: pointer;
    font-size:14px;
    line-height:1;
    font-weight:600;
}

.checkbox + label:before,.checkbox + label:after{
	content: '';
	left: 0;
	top: 0;
	position: absolute;
    border-radius:100%;
    	
}

.checkbox + label:before{
    width: 14px;
	height: 14px;
    border: 1px solid #D14A43;
    background: #fff;
}
.checkbox + label:after{
    background:#D14A43;
    width: 12px;
	height: 12px;
    margin:2px;
    visibility: hidden;
}

.checkbox:checked + label{
    color:#D14A43;
}

.checkbox:checked + label:before{
	border: 1px solid #D14A43;
}

.checkbox:checked + label:after{
	visibility:visible;
}

